? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_GPCP-SG_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/obs4mips_GPCP-SG_L3_v2.2_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_CCSM4_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_CCSM4_Amon_historical_r1i1p1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM1-M_r1i1p1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r1i1p1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM1-M_r3i1p1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r3i1p1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM1-M_r2i1p1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r2i1p1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM1-ME_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_CESM2_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_CESM2_Amon_historical_r1i1p1f1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM2-LM_r1i1p1f1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM2-LM_r3i1p1f1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM2-LM_r2i1p1f1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM2-MM_r3i1p1f1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM2-MM_r1i1p1f1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_NorESM2-MM_r2i1p1f1_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_MultiModelMean_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/MultiModelMean_Amon_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/perfmetrics_cycle_latlon_MultiModelMedian_pr_monthlyclim_global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/MultiModelMedian_Amon_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [mean, stddev]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/RMSD_pr-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_CCSM4_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r3i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r2i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_CESM2_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/obs4mips_GPCP-SG_L3_v2.2_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/MultiModelMean_Amon_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/MultiModelMedian_Amon_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [rmsd]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/BIAS_pr-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_CCSM4_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r3i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r2i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_CESM2_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/obs4mips_GPCP-SG_L3_v2.2_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/MultiModelMean_Amon_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/MultiModelMedian_Amon_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [diff]
? /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/pr/grading/taylor_pr-global.nc
: ancestors: [/projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_CCSM4_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r3i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-M_Amon_historical_r2i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP5_NorESM1-ME_Amon_historical_r1i1p1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_CESM2_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r3i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-LM_Amon_historical_r2i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r3i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r1i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/CMIP6_NorESM2-MM_Amon_historical_r2i1p1f1_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/obs4mips_GPCP-SG_L3_v2.2_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/MultiModelMean_Amon_pr_2000-2004.nc, /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/pr/pr/MultiModelMedian_Amon_pr_2000-2004.nc]
  authors: [frank_franziska, righi_mattia, eyring_veronika]
  caption: 'n/a'
  domains: [global]
  plot_file: n/a
  plot_types: [other]
  references: [righi15gmd, gleckler08jgr]
  statistics: [rmsd, corr]
